Subject: Ticket Assigned - mallllllll not close
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 03:58:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  mallllllll not close hi amara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi amara Bot:  Hi Hi Amara ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  009733118700            07:49 AM, 03rd Jun                     hi amara                    K           07:49 AM, 03rd Jun                   Mohammed                    Hi Amara, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:49 AM, 03rd Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           07:49 AM, 03rd Jun                     hi amara                    Hi. I haven’t ordered anything yet. But i want to know that if I choose the click and collect option, how and where do I collect my order from?           07:50 AM, 03rd Jun                     hi amara                    Given the fact that malls are closed due to surge in Covid cases           07:51 AM, 03rd Jun                   Mohammed                   we are sorry we need more time to check and assist you           07:53 AM, 03rd Jun                   Mohammed                   we will contact you through your email id after we check that           07:53 AM, 03rd Jun                   Mohammed                   Is there anything else may I assist you?           07:55 AM, 03rd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:57 AM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2663032